New Plugin gets 'This ANSI plugin is not compatible with your Unicode Notepad++'

6
Posts
1966
Views
Log in to reply

Internal error.

Oops! Looks like something went wrong!